FROM python:3.8 as python3_8__pipenv_sync_Pipfilelock__webapp
WORKDIR             /app
COPY ./Pipfile.lock /app

RUN python3 -m pip install --upgrade pip
RUN python3 -m pip install pipenv
RUN python3 -m pipenv sync


FROM python3_8__pipenv_sync_Pipfilelock__webapp
WORKDIR /app
COPY .  /app
RUN ls -lahF

EXPOSE 5000
CMD ./script/app/run.sh
